
[data-novi-id="13"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="12"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="11"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="10"]{
  font-style: normal;
}
[data-novi-id="9"]{
  font-weight: 400;
  color: rgba(13, 14, 87, 1);
  font-size: 70px;
}
[data-novi-id="8"]{
  font-size: 30px;
  font-weight: 400;
}
[data-novi-id="7"]{
  font-size: 30px;
  font-weight: 400;
}
[data-novi-id="6"]{
  font-style: italic;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  text-decoration: underline;
}
[data-novi-id="2"]{
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
